Subject: JACKIE

From: "TERRY" <[email-masked]>
Date: Fri, 22 Dec 2006 18:19:23 +0400

Get rid of everything you owe without paying another dime.  End the calls.
Bring to an end to the sending of checks!

As it turns out most lending establishments are doing something illegal.
Mind-boggling but accurate!

Visit our web site for thorough fine points in relation to our system at
0.00 payment or requirement. You have not anything to lose and everything to
gain.

Please contact us-
1.561.282.9476
Complete information or to stop receiving or to look at postal

I said there would be but one Rain of Stones. Now, as I said, I'm going for
a little trip in the interests of science